/*!*=============== BASE ===============*!*/
/** {*/
/*    box-sizing: border-box;*/
/*    padding: 0;*/
/*    margin: 0;*/
/*    scroll-behavior: smooth;*/
/*    scroll-padding: 2rem;*/
/*    font-family: var(--body-font);*/
/*}*/

/*::selection{*/
/*    background: var(--primary-color);*/
/*    color: var(--text-color);*/
/*}*/
/*section{*/
/*    padding: 4rem 0 3rem;*/
/*}*/

/*body {*/
/*    font-family: var(--body-font);*/
/*    font-size: var(--normal-font-size);*/
/*    font-weight: 500;*/
/*    color: var(--text-color);*/
/*    background: var(--text-color);*/
/*    width: 100vw;*/
/*}*/

/*li{*/
/*    list-style: none;*/
/*}*/

/*ul {*/
/*    list-style: none;*/
/*}*/

/*a {*/
/*    text-decoration: none;*/
/*}*/

@import url('https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap');

*{
    font-family: 'Roboto', sans-serif;
}
a{
    color: #FFFFFF;
}

.wrapper {
    background-image: url(../img/BG.png);
    background-size: cover;
    background-position: center;
}
.section-detail-seminar{
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
.card-detail-seminar{
    margin-top: 110px;
    margin-bottom: 150px;
    width: 1196px;
    height: 711px;
    display: flex;
    flex-direction: row;
    border-radius: 20px;
    background-color: #ffffff;
    box-shadow: -8px 40px 40px 0px rgba(0,0,0,0.25);

}
.row{
    display: flex;
    /*width: 900px;*/
    /*height: 600px;*/
    border-radius: 20px;
    background: #fff;
    box-shadow: -8px 40px 40px 0px rgba(0,0,0,0.25);
}

.side-image {
    background-image: linear-gradient(rgba(0, 0, 0, 0.8),rgba(0, 0, 0, 0.8)) ,url(../img/image-two.jpeg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    border-radius: 20px 0 0 20px;
    object-fit: fill;
    width: 50%;
    height: 711px;
    /*filter: brightness(0.4);*/
}
.side-image-content-wrapper{
    display: flex;
    flex-direction: column;
    padding-left: 38px;
    padding-top: 92px;
}
.date-time-content-wrapper{
    display: flex;
    flex-direction: row;
    justify-content: start;

}

.date-seminar{
    margin-left: 4px;
    margin-right: 4px;
    justify-content: center;
}
.time-seminar{
    margin-left: 4px;
    justify-content: center;
}


.icon-date-seminar{
    height: 16px;
    width: 16px;
}
.icon-time-seminar{
    height: 16px;
    width: 16px;
}
.detail-seminar-title{
    color: #ffffff;
    font-weight: 600;
    font-size: 36px;
    line-height: 44px;
    width: 398px;
    margin-top: 16px;
}
.detail-seminar-description{
    color: #ffffff;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    width: 467px;
    margin-top: 20px;
}
.profile-seminar-wrapper{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    text-align: center;
    margin-top: 49px;
}
.profile-seminar-content{
    display: flex;
    flex-direction: row;
}
.profile-content-wrapper{
    margin-left: 12px;
}
.profile-name-seminar{
    color: #ffffff;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
}
.job-name-seminar{
    color: #ffffff;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}
.price-seminar-wrapper{
    display: flex;
    flex-direction: row;
}
.price-seminar-name{
    color: #ffffff;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
}
.price-seminar-tag{
    color: #ffffff;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    margin-right: 128px;
    margin-left: 4px;
}
.organizer-title{
    color: #ffffff;
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
    margin-top: 36px;
}
.organizer-wrapper{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 11px;
    align-items: center;
}
.organizer-content-wrapper{
    display: flex;
    flex-direction: row;
    margin-top: 11px;

}
.img-description-wrapper{
    display: flex;
    flex-direction: column;
    margin-left: 16px;
}
.img-description-name{
    color: #ffffff;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
}
.btn-seminar-wrapper{
    display: flex;
    flex-direction: row;
    width: 229px;
    height: 42px;
    justify-content: center;
    align-items: center;
    background: #F8F5EC;
    border: 1px solid #F8F5EC;
    border-radius: 6px;
    color: #000000;
    margin-right: 32px;
}
.status-ticket-title{
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
}
.status-ticket-description{
    margin-left: 4px;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}



.right{
    display: flex;
    flex-direction: column;
    width: 50%;
    height: 711px;
    /*justify-content: center;*/
    align-items: center;

}
.profile-image-seminar{
    margin-top: 24px;
    width: 118px;
    height: 118px;
    padding: 25px;
    background-color: #f8f5ec;
    border-radius: 50%;
    box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.25);
    text-align: center;
}
.registration-title{
    color: #000000;
    font-weight: 600;
    font-size: 36px;
    margin-top: 40px;
}
.countdown-wrapper{
    display: flex;
    flex-direction: column;
    width: 598px;
    justify-content: center;
    text-align: center;
    margin-top: 20px;
    align-items: center;
}

.ticket-wrapper{
    display: flex;
    flex-direction: column;
    width: 598px;
    text-align: center;
    margin-top: 52px;
    align-items: center;

}
.ticket-price-content {
    display: flex;
    flex-direction: row;
    width: 598px;
    justify-content: space-between;
}

.total-ticket-price-desc{
    color: #000000;
    font-weight: 400;
    font-size: 16px;
    margin-left: 84px;
}

.service-fee-content{
    display: flex;
    flex-direction: row;
    width: 598px;
    justify-content: space-between;
}

.service-fee-desc{
    color: #000000;
    font-weight: 400;
    font-size: 16px;
    margin-left: 84px;

}
.price-tag{
    color: #000000;
    font-weight: 400;
    font-size: 16px;
    margin-right: 76px;
}
.total-fee-content{
    display: flex;
    flex-direction: row;
    width: 598px;
    justify-content: space-between;
}
.total-fee-desc{
    color: #000000;
    font-weight: 700;
    font-size: 16px;
    margin-left: 84px;
}
.total-fee-tag{
    color: #000000;
    font-weight: 700;
    font-size: 16px;
    margin-right: 76px;
}

.form-check{
    font-size: 16px;
    font-weight: 500;
    color: #000;
    margin-top: 68px;
}
.form-check-label{
    width: 428px;
    margin-left: 16px;
    text-align: start;
}
.form-check label::after {
    content: "*";
    color: red;
    margin-left: 2px;
}

.rectangle-countdown-wrapper{
    display: flex;
    flex-direction: row;
}

/*.countdown-content-wrapper{*/
/*    display: flex;*/
/*    flex-direction: column;*/
/*    margin-bottom: 2px;*/
/*}*/
.countdown-content{
    margin-top: 8px;
    color: #000000;
    text-align: center;
    font-weight: 600;
    font-size: 36px;
    line-height: 44px;
}
.rectangle-countdown{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 74px;
    height: 74px;
    background-color: var(--accent-one-color);
    border-radius: 8px;
    box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.25);
    margin-right: 24px;
}
.countdown-description-wrapper{
    display: flex;
    flex-direction: row;
}
.countdown-description{
    width: 74px;
    justify-content: center;
    align-content: center;
    color: #000000;
    margin-right: 24px;
    margin-top: 16px;
}
.ticket-title{
    width: 367px;
    text-align: center;
    color: #000000;
    font-size: 36px;
    font-weight: 600;
    line-height: 44px;
    margin-top: 47px;
}

.input-seminar-wrapper{
    width: 598px;
    padding-right: 31px;
    padding-left: 31px;
    padding-top: 24px;
}
.btn-daftar-seminar{
    justify-content: center;
    align-items: center;
    display: flex;
    height: 48px;
    width: 81px;
    background: #F67280;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #fff;
    font-weight: 600;
}
.btn-kembali{
    justify-content: center;
    align-items: center;
    height: 45px;
    width: 81px;
    background: #fff;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #F67280;
    font-weight: 600;
    margin-top: 40px;
    margin-right: 12px;
}
.daftar-button .button-primary{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 81px;
    height: 48px;
    background: #F67280;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #fff;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
}
.daftar-button .button-primary:hover{
    border: 1px solid #F67280;
    background: #e75458;
    color: #fff;
    font-weight: 600;
}
.return-button .button-secondary{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    text-decoration: none;
    height: 45px;
    width: 95px;
    background: #fff;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #F67280;
    font-weight: 600;
    margin-top: 28px;
}
.return-button .button-secondary:hover{
    background: #fff;
    color: #e75458;
    border: 1px solid #e75458;
    font-weight: 600;
}

.btn-select-payment{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 45px;
    width: 165px;
    background: #F67280;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #fff;
    font-weight: 600;
    margin-top: 40px;
}
.btn-select-payment:hover{
    border: 1px solid #F67280;
    background: #e75458;
    color: #ffffff;
    font-weight: 600;
}

.btn-check-invoices{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 45px;
    width: 165px;
    background: #F67280;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #fff;
    font-weight: 700;
    font-size: 16px;
    margin-top: 40px;
    margin-right: 10px;
}
.btn-check-invoices:hover{
    border: 1px solid #F67280;
    background: #e75458;
    color: #ffffff;
    font-weight: 600;
}
.btn-check-webinar{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 45px;
    width: 148px;
    background: #F67280;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #fff;
    font-weight: 700;
    font-size: 16px;
    margin-top: 40px;
    margin-right: 10px;
}
.btn-check-webinar:hover{
    border: 1px solid #F67280;
    background: #e75458;
    color: #ffffff;
    font-weight: 600;
}

.button-daftar-webinar{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 45px;
    width: 104px;
    background: #F67280;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    cursor: pointer;
}
.button-daftar-webinar:hover{
    border: 1px solid #F67280;
    background: #e75458;
    color: #ffffff;
}

/* rating */
.rating {
    display: flex;
    align-items: center;
}
.rating input[type="radio"] {
    display: none;
}
.rating label {
    font-size: 72px;
    color: #FFC403;
    cursor: pointer;
}

/* pembayaran */
.btn-payment-history{
    display: flex;
    justify-content: end;
    align-items: center;
    height: 45px;
    width: 200px;
    color: #000000;
    font-weight: 700;
    font-size: 16px;
    margin-top: 40px;
    cursor: pointer;
}
.btn-payment-history:hover{
    color: #000000;
}

.input-field{
    display: flex;
    flex-direction: column;
    align-items: start;
    color: #000000;
}
.input-box .input-field label::after {
    content: "*";
    color: red;
    margin-left: 2px;
}
.btn-field{
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #000000;
    margin-top: 12px;
}

.btn-content{
    display: flex;
    flex-direction: row;
}
.text-btn{
    color: #ffffff;
    font-weight: 700;
    font-size: 16px;
}
.text-btn:hover{
    color: #ffffff;
}

.payment-history-wrapper{
    display: flex;
    flex-direction: row;
    width: 598px;
    justify-content: end;
    align-items: center;
    padding-right: 52px;
}



.input{
    height: 45px;
    width: 100%;
    border-radius: 10px;
    border: 1px solid #6D6875;
    margin-bottom: 16px;
    color: #000;
}
/* modal*/
.bg-modal{
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.6);
    position: fixed;
    top: 0;
    display: none;
    justify-content: center;
    align-items: center;
}
.modal-content{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    width: 463px;
    height: 668px;
    overflow: auto;
    position: absolute;
    /*top: 60px;*/
}
.card-modal{
    width: 100%;
    height: 100%;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border: none;
}
.close{
    cursor: pointer;
    width: 10%;
    margin-right: 12px;
    margin-top: 23px;
}
.modal-logo{
    margin: 0 0 14px 14px;
}
.modal-notif{
    background-color: #67AE5B;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 41px;
}
.modal-notif p{
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 22px;
    text-align: center;
    margin-bottom: 0px;
    color: #F5F5F5;
}
.modal-detail-invoice{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    background-color: rgba(217, 217, 217, 0.7);
    height: 27px;
    margin-bottom: 31px;
}
.modal-detail-invoice p{
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 0px;
    color: #000000;
}
.modal-messages{
    margin: 0 33px 0 33px;
}
.modal-messages h5{
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 22px;
    color: #000000;
}
.modal-messages p{
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 22px;
    margin-bottom: 15px;
    color: #000000;
}
.deskripsi-tanggal{
    display: flex;
    flex-direction: row;
    gap: 33px;
}
.detail-tanggal, .detail-waktu{
    display: flex;
    flex-direction: row;
    margin-bottom: 0px;
    gap: 9px;
}
.harga-tiket, .biaya-layanan, .total-harga{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.detail-divider {
    margin: 15px 0 15px 0;
    border: 1px solid rgba(0, 0, 0, 0.5);
    transform: rotate(180deg);
    text-align: center;
}
.total-harga p{
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    /*margin-bottom: 33px;*/
    color: #000000;
}

@media only screen and (max-width: 768px){
    .card-detail-seminar{
        max-width: 420px;
        height: 100%;
    }
    .side-image{
        display: none;
    }
}
